@font-face {
    font-family: 'din-bol';
    src: url('ff_din_bold-webfont.eot');
    src: url('ff_din_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('ff_din_bold-webfont.woff') format('woff'),
         url('ff_din_bold-webfont.ttf') format('truetype'),
         url('ff_din_bold-webfont.svg#dinbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'din-med';
    src: url('ff_din_medium-webfont.eot');
    src: url('ff_din_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('ff_din_medium-webfont.woff') format('woff'),
         url('ff_din_medium-webfont.ttf') format('truetype'),
         url('ff_din_medium-webfont.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'din-reg';
    src: url('ff_din_regular-webfont.eot');
    src: url('ff_din_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('ff_din_regular-webfont.woff') format('woff'),
         url('ff_din_regular-webfont.ttf') format('truetype'),
         url('ff_din_regular-webfont.svg#dinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'elementalend';
    src: url('elementalend-webfont.eot');
    src: url('elementalend-webfont.eot?#iefix') format('embedded-opentype'),
         url('elementalend-webfont.woff') format('woff'),
         url('elementalend-webfont.ttf') format('truetype'),
         url('elementalend-webfont.svg#elementalendregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'alex_brush';
    src: url('alexbrush-regular-webfont.eot');
    src: url('alexbrush-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('alexbrush-regular-webfont.woff') format('woff'),
         url('alexbrush-regular-webfont.ttf') format('truetype'),
         url('alexbrush-regular-webfont.svg#alex_brushregular') format('svg');
    font-weight: normal;
    font-style: normal;

}